Subject: Trainer Candidate - Pawan Gupta
From: Pawan Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 00:23:46 -0400

| | Tech Support Test

Name | Pawan Gupta
E-mail | [email-masked]
Phone Number | (110092) 8448341533
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliegare health insurance | Relationship manager | 4 month | 21000
Previous Employer 1 | Gold gym | Fitness counselor | 6 month | 18000
Previous Employer 2 | Fashion stores | Sales | 1 year | 14000

If Selected, how much time do you need to join? | 7 to 8 day
Please briefly describe your work experience specifically in training? | I have work experience 1 year 4 month in fashion stores as sales profile, gold gym as fitness counselor and reliegare health insurance as relationship manager
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was faced difficult in 1 month training time because this field I was fresher and I have not experienced in this field

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer satisfaction for product.
Customer have any problem less him and solved.
Product delivery time.
Customer have trusted on company.

What according to you makes you a good candidate for this position? | Because I am good learner
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |